@font-face {
    font-family: 'bangersregular';
        src: url('malvie-webfont.woff2') format('woff2'),
         url('malvie-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.wmw_clp_info .wmw_clp_info_wrap {
    z-index: 5 !important;
}
.icon--shopware {
  display: none;
}
.menu-socials {
    margin: 0 auto;
    padding: 0 15px;
	height: 25px;
	margin-bottom: 10px;
}
.menu-socials ul {
    float: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-socials li {
    display: inline-block;
}
.menu-socials li > a {
    font-size: 20px;
    line-height: 70px;
    margin-left: 22px;
    border-bottom: 1px solid #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	color: #00c7fc;
}
.navbar-nav > li > a:hover,
.navbar-nav > .active > a,
.navbar-nav > .active > a:focus,
.navbar-nav > .active > a:hover,
.menu-socials li > a:hover {
  opacity: 1;
  color: #375ca6;
}
.footer--bottom:last-child {
  display: none;
}
.newsletter--form {
	margin-bottom: 10px;
}
	.navigation--list-wrapper {
    border-top: 0 none !important;
    border-bottom: 0 none !important;
	}
	#versand-kost-icon {
		display: none;
	}
  td.headline {
    background-color: #00c7fc;
}
@media screen and (max-width: 500px) {
  .logo--link {
    top: 20px;
    position: relative;
  }
}
@media screen and (max-width: 740px) {
  .header-main .logo-main .logo--shop {
    width: 100%;
}
.logo--link {
  display: block !important;
  margin: 0 auto;
  width: 600px;
}
.logo--shop.block picture {
  margin: 0 auto;
}
  .footer-main .footer--columns {
    border-bottom: 2px solid
#375ca6;
border-top: 2px solid
    #375ca6;
}
	.account--orders-overview .panel--td {
		display: block;
		width: 90% !important;
		padding: 0px;
	}
	.account--orders-overview .column--label, .panel--th .column--status {
		float: left;
		margin-left: 10px;
		padding: 5px;
		width: 50%;
	}

	.account--orders-overview .column--value {
		float: right;
		width: 70% !important;
	}
	.account--orders-overview p {
		margin-left: 10px;
		display: inline-block;
	}
.menu-socials {
    margin: 0 auto;
    padding: 0 15px;
	height: 25px;
	margin-bottom: 10px;
}
.menu-socials ul {
    float: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-socials li {
    display: inline-block;
}
.menu-socials li > a {
    font-size: 20px;
    line-height: 70px;
    margin-left: 22px;
    border-bottom: 1px solid #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	color: #00c7fc;
}
.fklogo {
    display: inline-block;
    margin-left: 10px;
}
.banner-slider--banner {
    width: 100% !important;
    height: auto !important;
}
	.zahlmethoden {
    margin-left: -20px;
}
	.fklogo {
    margin-top: 15px;
}
	html, body {
  overflow-x: hidden;
}
body {
  position: relative;
  background-size: 100%;
}
.menu-socials {
    margin-bottom: 20px;
	margin-left: -25px;
}
#lz_overlay_wm {
	display: none  !important;
	position: fixed !important;
	top: unset !important;
	right: unset !important;
    left: 30px !important;
    bottom: 140px !important;
	margin: 0px !important;
	height: 30px !important;
	width: 30px !important;
}
#livezilla_wm {
	height: 30px !important;
	width: 30px !important;
}
#livezilla_wm {
	background: transparent !important;
	border-color: transparent !important;
}
#lz_overlay_wm .lz_overlay_wm_icon {
    fill: #00c7fc !important;
	top: -20px;
	left: -20px;
}
#lz_eye_catcher {
		display: none !important;
}
.footer--bottom, .vat-info--text {
	padding-top: 0px !important;
	margin-bottom: 0px !important;
}
.navbar-nav > li > a:hover,
.navbar-nav > .active > a,
.navbar-nav > .active > a:focus,
.navbar-nav > .active > a:hover,
.menu-socials li > a:hover {
  opacity: 1;
  color: #375ca6;
}
.banner-slider--banner {
	width: 100% !important;
}
#daschul {
line-height: 1.5em
}
body {
    background: none;
	background-size: 100%;
}
.footer-main {
    background: none;
	background-size: 100%;
}
.is--ctl-index.is--act-index .content-main.container.block-group {
	background-color: transparent;
}
.panel {
    background: #fff;
}
.footer--benefit.block {
    margin: 0px;
	padding: 0px;
}
.register--advantages, .product--details .product--header .product--title {
    margin-left: 10px;
}
.container.header--navigation {
	background-color: transparent;
}
.header-main {
    background: #fff;
}
}
.navigation--entry.entry--notepad a, .navigation--entry.entry--account a, .navigation--entry.entry--cart a {
	background-color: transparent;
	color: #375ca6;375ca6
}
.navigation--entry.entry--notepad a:hover, .navigation--entry.entry--account a:hover, .navigation--entry.entry--cart a:hover {
	background-color: transparent;
	color: #00c7fc;
}
@media screen and (min-width: 64em) {
	.logo--supportinfo.block {
		width: 80%;
		position: absolute;
		margin: 0;
		padding: 0;
		text-align: left;
		color: #000;
	}
	.logo--supportinfo.block strong {
		color: #00c7fc;
	}

	body {
    background: url(alpendampf-bg.jpg) no-repeat center top fixed;
}
.footer-main {
    background: url(alpendampf-bg.jpg) no-repeat center top fixed;
}
.footer-main .footer--columns {

    border-bottom: 2px solid #00c7fc;
    border-top: 2px solid #00c7fc;

}
.header-main, .container.header--navigation {
    background: transparent;
}
		.category-teaser--link:hover span {
		color: #00c7fc;
	}
	.is--ctl-custom .content-main.container.block-group {
		padding-left: 20px;
		padding-right: 20px;
	}
.navigation--list .account--display {
    top: 3px;
	left: 7px;
	position: relative;
}
.navigation-main .navigation--list {
    overflow: hidden;
}
.navigation-main .navigation--link {
	font-size: 2em;
	line-height: 1.2em;
	padding-top: 0.8em;
	font-weight: 300;
}
.page-wrap--cookie-permission .cookie-permission--container .cookie-permission--button {
    right: 110px;
    position: relative;
}
}
@media screen and (min-width: 78.75em) {
	.footer-main .footer--bottom {
    padding: 0 1rem 0rem 1rem;
}
.footer--vat-info .vat-info--text {
    margin-bottom: 0;
}
	.banner-slider--banner {
	width: 100% !important;
}
.navigation-main .navigation--list {
    padding-bottom: 15px;
    overflow: hidden;
}
.navigation-main .navigation--link {
	font-size: 2.5em;
	line-height: 1em;
	padding-top: 0.4em;
	font-weight: 300;
}
.header-main .logo-main .logo--shop {
    height: 100px;
	top: 25px;
	position: relative;
}
.advanced-menu {
	margin-top: 0px;
}
.content-main--inner {
    padding: 0px 10px 0px 10px;
}
.content-main {
    margin-bottom: 1.5rem;
}
.footer-main .footer--columns {
    padding: 0px 0px 0px 0px;
    padding: 0rem 0rem 0rem 0rem;
}
.footer-main .newsletter--form {
    padding: 0px 0px 0px 0px;
    padding: 0rem 0rem 0rem 0rem;
}
.content--home {
    margin-top: 50px;
    margin-top: 2rem;
}
.navigation--list-wrapper {
    text-align: center;
}
}
@media screen and (min-width: 48em) {
.shop--navigation .navigation--entry {
    margin-top: 15px;
}
.navigation-main .navigation--list {
    overflow: hidden;
}
.navigation-main .navigation--link {
font-size: 2em;
line-height: 1.5em;
	padding-top: 0.5em;
	font-weight: 100 !important;
}
.advanced-menu {

    border-left: 1px solid #001d4f;
	border-right: 1px solid #001d4f;
}
.navigation--entry:nth-child(2) .menu--list-item-link:nth-child(1) {
		color: #00c7fc;
		font-size: 3em;
		font-weight: 800;
}
.menu--container {
    border-bottom: 2px solid #001d4f;
}
.advanced-menu .button-container {
    background: #001d4f;
	color: #fff;
}
.panel {
    background: transparent !important;
}
}

.zahlmethoden {
	list-style: none;
	text-align: center;
	margin-top: -15px;
}
.zahlmethoden li {
	height: 5em;
	display: inline-block;
}
#dhlversand {
	height: 10em;
	margin: 0 auto;
}

.category--picture {
	float: right;
	.unitize(margin-left,20);
	width: 48%;
}

.page-wrap {
    margin-top: 0px;
}
.container.footer-minimal .footer--copyright {
	display: none;
}
.is--ctl-index.is--act-index h1, .is--ctl-index.is--act-index h1 span {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #5f7285;
}
@media screen and (max-width: 47em) {
.navigation--list .entry--account .account--link {
    padding-left: 0px;
}
}
.table--footer.block-group div {
	margin-left: 10px;
}
@media screen and (min-width: 48em) {
	.footer-main .footer--columns {
    padding-bottom: 10px;
}
.footer--benefit {
    width: 32%;
}
.footer-main .footer--column {
    width: 23%;
    margin-left: 10px;
}
.footer--column.column--newsletter.is--last.block {
	margin-left: 0px;
}
.product--box .product--badges .badge--newcomer {
	background-color: #00c7fc;
}
.account--welcome .panel--title, .account--welcome .panel--body.is--wide {
	margin-left: 10px;
}
.is--ctl-account.is--act-payment.is--user.is--target-account .payment--description {
	margin-left: 40px;
}
.is--ctl-account.is--act-payment.is--user.is--target-account .payment--description.panel--td a img, .is--ctl-checkout.is--act-shippingpayment.is--user.is--minimal-header .payment--method-logo.payment_logo_paypal {
	display: none;
}
.js--modal.sizing--auto.no--header {
	border: 1px solid #4e4e4e !important;
	box-shadow: 0px 2px 12px 6px #717171 !important;
	color: #afb8b7 !important;
	border-radius: 5px !important;
	background-color: #fff !important;
	/*z-index: 9999 !important;*/
	overflow-y: hidden;
}
.is--swkwe-buy.active-buy .emotion--product-slider .product-slider--content .product-slider--container .product-slider--item .product--box.active-buy .box--content, .is--swkwe-buy.active-buy .topseller .topseller--content .product-slider--container .product-slider--item .product--box.active-buy .box--content, .is--swkwe-buy.active-buy .tab--content .product-slider--container .product-slider--item .product--box.active-buy .box--content {
	/*z-index: 9999 !important;*/
}
.js--overlay.theme--dark {
    background: rgba(0,0,0,0.85);
	/*z-index: 999 !important;*/
}
.page-wrap--cookie-permission, .image-slider, .navigation--entry {
	/*z-index: 998 !important;*/
}
#lz_overlay_wm, #lz_eye_catcher, .sidebar-main.off-canvas {
	/*z-index: 997 !important;*/
}
.tlpxx_modal_window_button_row {
	padding: 10px;
    text-align: center;
    width: 280px;
    margin: 0 auto;
	margin-top: -15px;
}
.btn.is--primary.tlpxx_modal_window_button_verify {
	background: #00c7fc;
	float: right;
	display: inline-block;
	font-size: 20px;
}
.btn.is--primary.tlpxx_modal_window_button_unverify {
	background: #744527;
	float: left;
	display: inline-block;
	font-size: 20px;
}
.is--act-index .table--footer.block-group {
    border-top: 2px solid #375ca6;
}
.btn.buynow.variants-buy, .btn.buynow.is--primary {
	background-color: #fff;
	color: #00c7fc;
	border: 2px solid #00c7fc;
	font-size: 0.8rem;
	line-height: 1.5rem;
	top: -3px;
}
.btn.buynow.variants-buy:hover, .btn.buynow.is--primary:hover {
	background-color: #00c7fc;
	color: #fff;
	border: 2px solid #00c7fc;
	top: -3px;
}
.product--box.active-buy .close {
    top: -2px;
    height: 30px;
    width: 30px;
    color: #744527;
    background: #fff;
    font-size: 25px;
    font-weight:800;
	border: 2px solid #744527;
}
.product--box.active-buy .close:hover {
    color: #fff;
    background: #744527;
	border: 2px solid #744527;
}
.box--minimal .product--price {
    bottom: 10px;
}
.product--box .product--badges {
    top: .5rem;
}
.is--ctl-forms.is--act-index .forms--content textarea {
    margin-bottom: 10px;
    margin-bottom: .625rem;
    width: 100%;
    height: 250px;
}
.confirm--content .payment--panel .payment--description, .confirm--content .payment--panel .shipping--description {
    white-space: normal;
}
.mopt-wunschpaket-powered-by-dhl img {
    margin: 0 auto;
    margin-bottom: 8px;
}
.payment--description.panel--td:has(>#paypalzahlart) {
	top: -20px;
	position: relative;
}
#willk {
	margin-top: 0px;
}
.is--ctl-index.is--act-index .emotion--html.panel.has--border {
	overflow: hidden;
}
.panel--title.is--underline.product-slider--title h2 {
    top: -30px;
    position: relative;
}
.emotion--category-teaser .category-teaser--title, .navigation--list-wrapper, .navigation-main, .navigation-main .navigation--list {
    background-color: #375ca6 !important;
}
.navigation-main .navigation--link {
    color: #fff;
}
.navigation-main .is--hovered .navigation--link, .navigation--entry.is--hovered.js--menu-scroller--item, .navigation--link.is--first:hover {
    background-color: #00c7fc !important;
	color: #fff;
}
.panel--title.is--underline {
    border-bottom: 2px solid #00c7fc;
}
.fklogo {
    display: inline-block;
    margin-left: 10px;
}
.panel.has--border {
    border: none;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.menu-socials {
    margin: 0 auto;
    padding: 0 15px;
	height: 25px;
	margin-bottom: 10px;
}
.menu-socials ul {
    float: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-socials li {
    display: inline-block;
}
.menu-socials li > a {
    font-size: 20px;
    line-height: 70px;
    margin-left: 22px;
    border-bottom: 1px solid #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navigation-main .is--active .navigation--link, .navigation--entry.js--menu-scroller--item.is--hovered a, .navigation--link.is--first:hover {
    background-color: #fff !important;
    color: #00c7fc !important;
}
.navigation--list-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}
.footer-minimal {
    background: #fff;
}
.navigation-main .navigation--link {
	font-family: 'bangersregular' !important;
}
.ajax--cart .alert.is--info {
    color: red;
}
.ajax--cart .alert.is--info .alert--icon {
    background: red;
}
.ajax--cart .alert .alert--content {
    background-color: #fff;
}
.custom-page--content ul, .custom-page--content ol {
    line-height: 1.5rem;
}
.register--newsletter {
	margin-bottom: 10px;
}
.register--newsletter label {
	color: #375ca6;
	font-weight: bold;
	margin-left: 5px;
}
label[for=jett_register_newsletter] {
    color: #375ca6;
	font-weight: bold;
	margin-left: 5px;
}
.delivery--text.delivery--text-more-is-coming {
	color: #e74c3c;
}
.delivery--status-icon.delivery--status-more-is-coming {
	background: #e74c3c;
}
/**.footer-main .newsletter--form .privacy-information {display: none;}**/
@media (min-width: 768px) and (max-width: 1024px) {
  .logo--link {
    margin-top: 45px;
  }
  .navigation--list .entry--account .account--link {
    padding-left: 0px;
    }
}
